### Hierarchy

- CryptoWallets

## Index

### Constructors

- constructor

### Properties

- app
- btc
- eth

### Methods

- fromJson

## Constructors

### constructor

- new CryptoWallets(eth: Array<EthWalletData>, btc: Array<BtcWalletData>, app: Array<AppWalletData>): CryptoWallets

- - Defined in utils/types/BaseTypes.ts:140

  #### Parameters

  - ##### eth: Array<EthWalletData>

  - ##### btc: Array<BtcWalletData>

  - ##### app: Array<AppWalletData>

  #### Returns CryptoWallets

## Properties

### app

app: Array<AppWalletData>

- Defined in utils/types/BaseTypes.ts:127

### btc

btc: Array<BtcWalletData>

- Defined in utils/types/BaseTypes.ts:124

### eth

eth: Array<EthWalletData>

- Defined in utils/types/BaseTypes.ts:121

## Methods

### Static fromJson

- fromJson(json: JsonObject<CryptoWallets>): CryptoWallets

- - Defined in utils/types/BaseTypes.ts:129

  #### Parameters

  - ##### json: JsonObject<CryptoWallets>

  #### Returns CryptoWallets

Generated using TypeDoc